<script>
	import plv from "./pages3/static/polyv-sdk/index";
	export default {
		onLaunch: function(option) {
			uni.hideTabBar();
			let inviteCode = option.inviteCode;
			if (inviteCode && inviteCode != "") {
				uni.setStorageSync("inviteCode", inviteCode);
			}
			plv.setApp({
				apiId: "ezl5uy4zei",
				apiSecret: "2bf5bb3c31d34531943df10284edd50b",
			});
			this.$store.dispatch("getConfig");
		},
		methods: {
		},
		onShow: function(option) {
			this.$store.commit("setScene", option.scene || 0);
		},
		onHide: function() {
			uni.$emit("playPause");
		},
	};
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "/iconfont/iconfont.css";
	@import "uview-ui/index.scss";

	button {
		background: none;
		overflow: auto;
	}
</style>